uuid:
  -
    value: ec77bbf7-7c8c-4b95-abc0-530ab24b0565
langcode:
  -
    value: en
vid:
  -
    target_id: medium
    target_type: taxonomy_vocabulary
    target_uuid: c7f90131-7a8e-45ec-b5e1-02b7e67ec470
revision_created:
  -
    value: '2023-12-08T22:23:04+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: ballet
description:
  -
    value: '"Dramatic entertainments consisting of dance and mime performed to music. Ballets are characterized by stylized poses and steps that are combined with light and flowing figures and movements, such as leaps and turns; often combined with music, scenery, costume, and sometimes pantomime or speech to convey a story, theme, or atmosphere to the audience." <a href="#cwrc:db2f8571-a773-4068-a35f-34262950bb8f">(Getty, 2017)</a>'
    format: null
    processed: |
      <p>&quot;Dramatic entertainments consisting of dance and mime performed to music. Ballets are characterized by stylized poses and steps that are combined with light and flowing figures and movements, such as leaps and turns; often combined with music, scenery, costume, and sometimes pantomime or speech to convey a story, theme, or atmosphere to the audience.&quot; &lt;a href=&quot;#cwrc:db2f8571-a773-4068-a35f-34262950bb8f&quot;&gt;(Getty, 2017)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: e8979d51-b966-4089-93af-dd68e2e02aa2
  -
    target_type: taxonomy_term
    target_uuid: e8979d51-b966-4089-93af-dd68e2e02aa2
  -
    target_type: taxonomy_term
    target_uuid: e8979d51-b966-4089-93af-dd68e2e02aa2
changed:
  -
    value: '2023-12-08T22:23:04+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'ballet | LEAF'
    description: '"Dramatic entertainments consisting of dance and mime performed to music. Ballets are characterized by stylized poses and steps that are combined with light and flowing figures and movements, such as leaps and turns; often combined with music, scenery, costume, and sometimes pantomime or speech to convey a story, theme, or atmosphere to the audience." (Getty, 2017)'
    canonical_url: 'http://default/taxonomy/term/514'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T22:23:04+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/ballet'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.medium.e8979d51-b966-4089-93af-dd68e2e02aa2
      - taxonomy_term.medium.e8979d51-b966-4089-93af-dd68e2e02aa2
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
